description: Coefficient de progression tranche 4
values:
  1917-01-01:
    value: 0.0001
  1919-01-01:
    value: null
metadata:
  unit: /1
  reference:
    1917-01-01:
      title: "T. Piketty, Les hauts revenus en France au XXe siècle. Inégalités et redistribution 1901-1998, Grasset (2001) : voir notamment tableaux 4-1 à à 4-4"
